EDIT - bug #9854

In ABCD import type designations should not be added to all names of a homotypic group
11/05/2021 12:35 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 5.29

Severity: normal Found in Version:

Description

The addTypeDesignation() method is used with the parameter addToAlINames = true, but it should be false.

Associated revisions

Revision f51e2b7c - 11/05/2021 11:53 AM - Katja Luther

add typedesignation only to designated name

History

#1 - 11/05/2021 12:36 PM - Katja Luther
- Status changed from New to Resolved

- Priority changed from New to Highest

#2 - 11/05/2021 12:36 PM - Katja Luther
- % Done changed from 0 to 60

#3 - 01/20/2022 04:03 PM - Katja Luther

- Status changed from Resolved to Closed

This is fixed.

#4 - 01/20/2022 10:37 PM - Andreas Miiller
- % Done changed from 60 to 100

#5 - 02/15/2022 03:40 PM - Andreas Miuller

- Target version changed from Release 5.45 to Release 5.29

#6 - 02/15/2022 10:31 PM - Andreas Miller

- Subject changed from In ABCD import typedesignations should not be added to all names of a homotypic group to In ABCD import type

designations should not be added to all names of a homotypic group
